Bug 176493 - No match for usb device HP PSC 1400 series
No match for usb device HP PSC 1400 series
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 11:08 EST by Dude Guy
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 08:51:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dude Guy 2005-12-23 11:08:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Connected HP PSC 1410 All-in-One Printer Scanner Copier using usb cable to the laptop.
Ran system-config-printer (system-config-printer-0.6.131-1) in the bash console opened in X-window.
The gui appeared.
Clicked the "New" button on the gui to create new print queue.
The following message appeared on the console:
**********
No match for USB device:
  mfr "HP"
  model "PSC 1400 series"
  desc ""
  cmdset "LDL,MLC,PML,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
**********
Followed the wizard to create a new print queue.
The printer "/dev/usb/lp0 HP PSC 1400 series" was detected.
When the printer model had to be chosen, the option "HP PSC 1410" or "HP PSC 1400" was unavailable.
Chose "HP PSC 1310" instead.
The colour test page printed correctly.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-printer in a console in X-window.
2. Click "New" button to create new print queue. A message is displayedin console.
3. The Option HP PSC 1410 is not available in the Printer Model list.
  

Actual Results:  The following message appeared on the console:
**********
No match for USB device:
  mfr "HP"
  model "PSC 1400 series"
  desc ""
  cmdset "LDL,MLC,PML,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
**********

Expected Results:  Don't know.
Most probably the message should not have been displayed.
And HP PSC 1410 must have been in the Printer Model list.

Additional info:
Comment 2 Tim Waugh 2006-01-03 07:42:14 EST
Fixed in CVS.  Thanks for the report.
Comment 3 Bill McCormick 2006-02-03 20:38:01 EST
The same problem occurred with my PSC 1315 printer.   Installed as PSC1310 and
seems to work correctly.
Comment 4 Tim Waugh 2006-02-04 10:12:29 EST
Bill: please file a separate bug report and include the exact message you get.
Comment 5 Christian Iseli 2007-01-22 06:57:43 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 6 Tim Waugh 2007-01-22 08:51:58 EST
FC6 (foomatic-3.0.2-39.4.fc6) includes the autodetect information; closing.

Note You need to log in before you can comment on or make changes to this bug.